.category-name {

    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 15px;
    font-weight: 500;
}

.thumb {
    margin: 5px;
    height: 7rem;
    border-radius: 5px;
}

.card-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
}

.card {
    height: 10rem;
    width: 24%;
    margin: 0.5%;
    background-color: white;
    border-radius: 4px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    cursor: pointer;
    opacity: 0;
    animation: fadeIn 0.5s ease-in-out forwards;

    &:hover {
        transition: all .2s ease-in-out;
        background-color: red;
        color: white;
    }

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
}


// for mobile
@media only screen and (max-width: 600px) {
    .card {
        width: 100%;
    }
}

//  for tablets
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    .card {
        width: 30%;
    }
}